Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Need Help On 1.0.2 want 1.1.2 anysim HELP

  1. #1
    Default Need Help On 1.0.2 want 1.1.2 anysim HELP
    Hi im in a dilema my iphone works great on 1.0.2, however i have heard that rather soon many applications for instance customize 1.18 will no longer have support for this firmware so i wan to take the plunge and update.

    However i have a problem, my phone was unlocked with anysim 1.0 and at the time i didnt think it was bad but now i know i cant upgrade without verginizing my phone, i dont want the possibility of breaking my phone though.

    If i do upgrade by verginizing my phone and upgrading what shall i do to get to 1.1.2 fully unlocked and working, shall i update to 1.1.1 and then oktoprep and then upgrade to 1.1.2.

    I have heard about changing the lockdownd file in the phone with a patched one will that activate my phone, what about unlocking how will i achieve this.

    These are my specs:
    Modem Firmware: 03.14.08_G
    Version: 1.0.2
    IMEI: 0113000.....
    Unlocked with anysim 1.0

    How do i get from this to a fully unlocked and working 1.1.2 version iphone, i live in the UK and i am currently on the network Orange if that helps.

  2. #2
    First of all, go download the virginizer in installer and run it, when done go upgrade your phone to 1.1.2 then downgrade it back to 1.0.2. Run anysim1.1.2u it should unlock your new baseband. Upgrade it back to 1.1.1 and run oktoprep. Finally, update it to 1.1.2 and following the 1.1.2 jailbreak instruction.

  3. #3
    Im in the same situation, unlocked with anysim and iunlock, not sure in what order. just a few questions to add on to the thread

    1. how do you specify in itunes what firmware to restore, i have all downloaded, but dont know what to do with them.

    2. after done virginize, upgrade1.1.2, downgrade1.0.2, anysim1.1.2u, upgrade1.1.1, oktoprep, upgrade1.1.2, will i have a unlocked, jailbreaked, youtube enabled iphone just as i have now?

    3. what jailbreak package, youtube fix should i use, there are soo much bloated links out there

    i have jailbreak, using ibricker for 1.0.2, but what about jailbreak for 1.1.1 and 1.1.2 since i have to install all three firmware/jailbreaks to get to 1.1.2

    thanks for help
    Last edited by bonefish; 11-17-2007 at 11:57 PM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •